@charset "utf-8";

.rollover_test {
	background-image: url(../images/Sarah_life_drawings_thumb_resize.jpg);
	background-repeat: no-repeat;
}

.menuItem{
background-image:url(images/Sarah_life_drawings_thumb_resize.jpg);
}

.menuItem:hover{
background-image:url(images/Sarah_life_drawings_thumb.jpg);
}

